Bug 126052 - SMB Shares Defined in FSTAB do not Mount via Wireless Networking
Summary: SMB Shares Defined in FSTAB do not Mount via Wireless Networking
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: samba   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-15 15:49 UTC by Johnny Proton
Modified: 2014-08-31 23:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 00:48:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnny Proton 2004-06-15 15:49:05 UTC
If I define SMB shares through /etc/fstab they work great, but only if
I am using a Wired connection.  If I use a wireless connection, it
doesn't work.

Comment 1 Matthew Miller 2005-04-26 15:51:30 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Johnny Proton 2006-02-27 00:48:20 UTC
I'm closing this.  Have no idea why this is still open.

Comment 3 Johnny Proton 2006-02-27 00:48:39 UTC
I'm closing this.  Have no idea why this is still open.


Note You need to log in before you can comment on or make changes to this bug.